ul#menu li ul.sub-menu li:nth-child(2n) {
    display: block;
}
/*
Raleway Thin 100
Raleway Extra-Light 200
Raleway Light 300
Raleway Normal 400
Raleway Medium 500
Raleway Semi-Bold 600
Raleway Bold 700
Raleway Extra-Bold 800
Raleway Ultra-Bold 900

Merriweather Light 300
Merriweather Light 300 Italic
Merriweather Normal 400
Merriweather Normal 400 Italic
Merriweather Bold 700
Merriweather Bold 700 Italic
Merriweather Ultra-Bold 900
Merriweather Ultra-Bold 900 Italic
*/
@font-face {
    font-family: "ralewaylight";
    src: url("../fonts/raleway_light_macroman/Raleway-Light-webfont.eot");
    src: url("../fonts/raleway_light_macroman/Raleway-Light-webfont.eot?#iefix") format("embedded-opentype"),
         url("../fonts/raleway_light_macroman/Raleway-Light-webfont.woff") format("woff"),
         url("../fonts/raleway_light_macroman/Raleway-Light-webfont.ttf") format("truetype"),
         url("../fonts/raleway_light_macroman/Raleway-Light-webfont.svg#ralewaylight") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "ralewaymedium";
    src: url("../fonts/raleway_medium_macroman/Raleway-Medium-webfont.eot");
    src: url("../fonts/raleway_medium_macroman/Raleway-Medium-webfont.eot?#iefix") format("embedded-opentype"),
         url("../fonts/raleway_medium_macroman/Raleway-Medium-webfont.woff") format("woff"),
         url("../fonts/raleway_medium_macroman/Raleway-Medium-webfont.ttf") format("truetype"),
         url("../fonts/raleway_medium_macroman/Raleway-Medium-webfont.svg#ralewaymedium") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "ralewayregular";
    src: url("../fonts/raleway_regular_macroman/Raleway-Regular-webfont.eot");
    src: url("../fonts/raleway_regular_macroman/Raleway-Regular-webfont.eot?#iefix") format("embedded-opentype"),
         url("../fonts/raleway_regular_macroman/Raleway-Regular-webfont.woff") format("woff"),
         url("../fonts/raleway_regular_macroman/Raleway-Regular-webfont.ttf") format("truetype"),
         url("../fonts/raleway_regular_macroman/Raleway-Regular-webfont.svg#ralewayregular") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "ralewayextrabold";
    src: url("../fonts/raleway_extrabold_macroman/Raleway-ExtraBold-webfont.eot");
    src: url("../fonts/raleway_extrabold_macroman/Raleway-ExtraBold-webfont.eot?#iefix") format("embedded-opentype"),
         url("../fonts/raleway_extrabold_macroman/Raleway-ExtraBold-webfont.woff") format("woff"),
         url("../fonts/raleway_extrabold_macroman/Raleway-ExtraBold-webfont.ttf") format("truetype"),
         url("../fonts/raleway_extrabold_macroman/Raleway-ExtraBold-webfont.svg#ralewayextrabold") format("svg");
    font-weight: normal;
    font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family: "ralewaylight";
        src: url("../fonts/raleway_light_macroman/Raleway-Light-webfont.svg#ralewaylight") format("svg");
    }
    
    @font-face {
        font-family: "ralewaymedium";
        src: url("../fonts/raleway_medium_macroman/Raleway-Medium-webfont.svg#ralewaymedium") format("svg");
    }
    
    @font-face {
        font-family: "ralewayregular";
        src: url("../fonts/raleway_regular_macroman/Raleway-Regular-webfont.svg#ralewayregular") format("svg");
    }

    @font-face {
        font-family: "ralewayextrabold";
        src: url("../fonts/raleway_extrabold_macroman/Raleway-ExtraBold-webfont.svg#ralewayextrabold") format("svg");
    }
}

body {
    overflow-x: hidden;
}

.bodyouter {
    display: block;
    background: #fff;
    overflow: auto;
    height: auto;
    width: 100%;
    margin: auto;
    overflow-x: hidden;
    position: absolute;
}

.sectioncover {
    width: 100%;
    display: block;
    overflow: hidden;
    height: auto;
}

.whiteouter,
.transouter,
.greenouter,
.orangeouter,
.blueouter {
    width: 100%;
    display: block;
    overflow: auto;
    height: auto;
}

.transouter {
    overflow: visible;
}

.greencover {
    background-color: #89c53f;
}

.whitecover {
    background-color: white;
}

.transcover {
    background-color: transparent;
}

.greycover {
    background-color: #e5e5e5;
}

.bluecover {
    background-color: #0071bb;
}

.dummy {
    position: relative;
    opacity: 0;
}

.contactHeader {
    font-size: 1em;
    font-family: "ralewayextrabold", sans-serif;
    color: #323232;
}

.loginHeader {
    font-size: 11px;
    font-family: "ralewayregular", sans-serif;
}

.loginHeader a {
    color: #0071bb;
    text-decoration: none;
}

.contactBody {
    font-size: 1em;
    font-family: "ralewayregular", sans-serif;
    color: #323232;
}

.contactLink {
    font-size: 0.875em;
    font-family: "ralewayregular", sans-serif;
    color: #0071BB;
    text-decoration: none;
}

.crossButton {
    font-size: 1.5em;
    text-decoration: none;
    font-family: "ralewaylight", sans-serif;
}

.dedicated .cta_button {
    float: none;
    margin: auto !important;
    margin-top: 1.5em !important;
    margin-bottom: 1em !important;
}

.hero {
    margin-top: 99px;
    background-color: #0071bb;
}

#socialleft {
    margin: 0;
    margin-left: 20px;
}

#socialright {
    margin: 0;
}

#heroRow {
    overflow-y: hidden;
    padding-top: 0px;
    font-size: 16px !important;
    margin-bottom: 0px;
}

#kaseya-header #sticky {
    overflow: visible;
    position: fixed;
    background: rgba(255, 255, 255, 1);
    border-bottom: 2px solid #0071BB;
    top: 0;
}

#kaseya-header .header .row {
    margin-bottom: 0;
    background-color: transparent;
}

#kaseya-header .logotag {
    position: relative;
    top: 0;
    z-index: 99;
    font-family: "ralewaymedium", sans-serif;
    width: 100%;
}

.tagline {
    font-size: 10px;
    font-family: "ralewaymedium", sans-serif;
    font-weight: bold;
    letter-spacing: 0.2em;
    padding-top: 1em;
    background-color: white;
    width: auto !important;
    display: table-cell;
    clear: both;
    float: left;
}

.header {
    z-index: 100;
    margin-bottom: 0;
}

#kaseyalogo {
    float: left;
    display: block;
    width: 115px;
    border: none;
}

.menuimage {
    display: none;
    width: 115px;
}

.full-width-image {
    height: auto;
    width: 85%;
}

.section-heading-image {
    padding-top: 0;
    height: auto;
    width: 55%;
    text-align: center;
    margin: auto;
    display: block;
}

.product-image {
    height: auto;
    width: 80%;
    text-align: center;
    margin: auto;
    display: block;
}

.nounderline {
    text-decoration: none;
}

.articles_section_heading {
    text-align: center;
}

.article_heading {
    height: auto;
    font-family: "ralewaylight", sans-serif;
    font-size: 1.5em;
    text-align: center;
    color: #4d4d4d;
    padding-top: 0.6em;
}

.imageCaption {
    height: auto;
    font-family: "ralewaylight", sans-serif;
    font-size: 1.5em;
    text-align: center;
    color: #000;
    margin-top: -5px;
}

.blue .article_heading {
    color: #e5e5e5;
}

.section_para {
    height: auto;
    font-family: "ralewayregular", sans-serif;
    font-size: 0.875em;
    color: #4d4d4d;
    line-height: 1.5em;
    text-align: justify;
}

.section_heading, .special_heading {
    height: auto;
    font-family: "ralewaylight", sans-serif;
    font-size: 45px;
    text-align: center;
    color: #4d4d4d;
    line-height: 1.2em;
}

.blue .section_heading,.blue .special_heading {
    color: #e5e5e5;
}

.blue .section_heading_mid {
    color: #e5e5e5;
}

.section_heading_mid {
    height: auto;
    font-family: "Merriweather", sans-serif;
    font-style: italic;
    font-size: 2em;
    font-weight: 400;
    text-align: center;
    color: #4d4d4d;
    line-height: 1em;
}

#sticky {
    overflow: visible;
}

#whiteRow1 {
    overflow: visible;
}

.imgWidth10px {
    width: 10px;
}

.section_heading_highlight {
    font-family: "ralewayextrabold",sans-serif;
    color: #e5e5e5;
}

#kaseya-header .mainmenu {
    position: absolute;
    right: 0px;
    font-size: 22px;
}

.slider {
    margin-bottom: -18px;
}

.slidernav {
    position: relative;
    text-align: center;
    margin-top: -31px;
    z-index: 2;
}

.slidernav a {
    font-size: 2em;
    text-decoration: none;
}

.slidernav a img {
    width: 15px;
    height: 14px;
    display: inline;
}

.slidernav a .himg {
    display: inline;
}

.slidernav a.current .himg {
    display: none;
}

.slidernav a .bimg {
    display: none;
}

.slidernav a.current .bimg {
    display: inline;
}

.hero-container {
    width: 100%;
    overflow: hidden;
}

#contactPop {
    display: none;
}

#arrowUp1 {
    position: absolute;
    width: 10px;
    height: 10px;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    background-color: white;
    top: -5px;
    left: 150px;
    border-left: 1px solid #ddd;
    border-top: 1px solid #ddd;
}

#arrowUp2 {
    position: absolute;
    width: 10px;
    height: 10px;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    background-color: white;
    top: -5px;
    left: 150px;
    border-left: 1px solid #ddd;
    border-top: 1px solid #ddd;
}

#closePop1 {
    float: right;
    margin-right: 10px;
}

#closePop2 {
    float: right;
    margin-right: 10px;
}

#closePopClear {
    clear: both;
}

#kaseya-header .subheader {
    font-size: 14px;
    font-family: "ralewayregular",sans-serif;
    text-transform: lowercase;
    color: #777;
    display: block;
    float: right;
}

.subheader a.nounderline {
    color: #777;
}

/*main menu*/
#menu {
    padding: 0;
    padding-top: 1.75em;
}

ul#menu {
    margin: 0;
    font-family: "ralewaylight",sans-serif;
    text-transform: lowercase;
}

/*sub menu*/
ul#menu ul.sub-menu {
    padding: 0;
    padding-top: 0.7em;
    margin: 0;
    font-family: "ralewaylight",sans-serif;
    text-transform: lowercase;
    box-shadow: 5px 5px 5px #888;
    background-color: white;
    box-sizing: border-box;
}

/*main menu items*/
ul#menu li {
    list-style-type: none;
    display: inline-block;
    position: relative;
}

/*sub menu items*/
ul#menu ul.sub-menu li {
    list-style-type: none;
    display: block;
    padding: 0.25em;
}

ul#menu ul.sub-menu li:first-child {
    padding-top: 0.7em;
}

/*Link Appearance*/
ul#menu li a {
    text-decoration: none;
    color: #333;
    padding: 5px;
    display: inline-block;
}

ul#menu li:last-child a {
    padding-right: 0px;
}

ul#menu li a:active,ul#menu li:hover a {
    color: #0071bb;
}

ul#menu li ul.sub-menu li a {
    text-decoration: none;
    color: #333;
    padding: 5px;
    display: block;
    font-size: 0.8em;
}

/*Make the parent of sub-menu relative*/
ul#menu li {

}

/*sub menu*/
ul#menu li ul.sub-menu {
    display: none;
    position: absolute;
    top: 30px;
    left: 0;
    width: 200px;
    height: auto;
}

ul#menu li ul.sub-menu li {
    float: left;
    position: relative;
    display: block;
    clear: both;
    background-color: #fff;
    width: 100%;
    box-sizing: border-box;
}

ul#menu li:hover ul.sub-menu {
    display: block;
}

ul#menu li ul.sub-menu li a:hover {
    background-color: #0071bb;
    color: white;
}

.mobileMenuExtra a {
    color: #e5e5e5;
    font-size: 16px;
    line-height: 2em;
    text-decoration: none;
}

.mobileMenuExtra {
    padding: 0 0 40px 10px;
}

#mobilemenusearch {
    padding: 4px 10px 3px 18px;
    float: left;
    font-size: 11px;
    border-radius: 13px;
    border: 0px;
    width: 150px;
    background: #e5e5e5 url("../assets/search.png") 4px 4px no-repeat;
    outline: none;
    margin-bottom: 1em;
}

.heroIntro {
    font-size: 1em;
    line-height: 2.4em;
    font-family: "Merriweather", sans-serif;
    font-weight: 300;
    color: #666666;
    float: left;
    clear: both;
}

.heroHighlite {
    padding-top: 0.15em;
    font-size: 2.25em;
    line-height: 1em;
    font-family: "ralewayextrabold", sans-serif;
    color: #0071BB;
    float: left;
    clear: both;
}

.heroCaption {
    padding-top: 0.6em;
    font-size: 1.5em;
    font-family: "Merriweather", serif;
    font-weight: 700;
    line-height: 1em;
    font-style: italic;
    color: #4d4d4d;
    float: left;
    clear: both;
}

.heroDesc {
    padding-top: 2em;
    line-height: 1em;
    font-size: 0.875em;
    font-family: "ralewayregular", sans-serif;
    color: #999;
    float: left;
    clear: both;
    width: 80%;
    padding-bottom: 5em;
    display: block;
}

.heroTextCol {
    padding-top: 6em;
}

.heroImage {
    padding: 0px;
    margin: 0px;
    width: 100%;
}

.resourceListLeftCol {
    width: 50%;
    padding-left: 0em;
}

.resourceListRightCol {
    width: 50%;
    padding-left: 10px;
}

.resLink {
    font-family: "ralewayregular", sans-serif;
    color: #0071BB;
    text-decoration: none;
}

.cta_button {
    background-color: #D68020;
    padding: 5px 5px 5px 5px;
    color: #ffffff;
    text-align: center;
    border: 1px solid #B56002;
    border-radius: 4px;
    font-family: "ralewayregular", sans-serif;
    font-size: 1.5em;
    width: 150px;
    float: left;
    display: block;
}

.sec_button {
    padding: 5px 5px 5px 25px;
    color: #4d4d4d;
    text-decoration: underline;
    text-align: center;
    font-family: "ralewayregular", sans-serif;
    font-size: 1.5em;
    width: 150px;
    float: left;
}

.contact_button {
    background-color: #e5e5e5;
    padding: 5px 5px 5px 5px;
    color: #0071bb;
    text-align: center;
    border-radius: 4px;
    font-family: "ralewayregular", sans-serif;
    font-size: 1.2em;
    width: 113px;
    float: left;
}

.contact_phone {
    padding: 5px 5px 5px 5px;
    color: #e5e5e5;
    text-align: center;
    font-family: "ralewayextrabold", sans-serif;
    font-size: 19px;
    width: 200px;
    float: left;
}

.footer-search {
    padding: 4px 10px 3px 18px;
    float: left;
    border-radius: 13px;
    border: 0px;
    font-size: 11px;
    background: #e5e5e5 url("../assets/search.png") 4px 4px no-repeat;
    outline: none;
    max-width: 117px;
    font-family: 'Lucida Grande', "raleway", sans-serif;
}

.subheader .footer-search {
    margin-top: -4px;
}

.footer-end {
    padding-bottom: 20px;
    border-bottom: 1px  solid #e5e5e5;
    margin-bottom: 0px;
}

.footer-about {
    margin-top: 0;
    padding: 0;
    color: #e5e5e5;
    text-align: center;
}

.blue .section_para {
    color: #e5e5e5;
}

.blue .readmore_button {
    color: #e5e5e5;
}

.readmore_button {
    padding: 5px 0px 5px 0px;
    color: #4d4d4d;
    text-decoration: underline;
    text-align: left;
    font-family: "ralewayregular", sans-serif;
    width: 150px;
    float: left;
}

.product {
    width: 83%;
    margin-top: 25px;
    margin-bottom: 25px;
}

.articles {
    width: 100%;
    margin-top: 25px;
    margin-bottom: 25px;
}

.blue .articles {
    border-top: 3px solid #e5e5e5;
}

.grey .articles {
    border-top: 3px solid #0071bb;
}

.product .cta_button {
    margin: auto;
    float: none;
    font-size: 1.2em;
    width: 120px;
}

#subheaderid img.srchImg1 {
    width: 10px;
}

.white .product .productwrapper {
    border-top: 3px solid #d67f20;
}

.grey .product .productwrapper {
    border-top: 3px solid #4d4d4d;
}

.product-left {
    padding-right: 17%;
}

.product-right {
    padding-left: 17%;
}

.green .article_heading {
    color: #000;
}

.green .section_para {
    color: #000;
}

.green .section_heading, .green .special_heading {
    color: #000;
}

.green .section_heading_highlight {
    color: #ffffff;
}

.white .section_heading_highlight {
    color: #d67f20;
}

.green .sec_button {
    color: #000;
}

.col_12 .cta_button {
    margin: auto;
    float: none;
}

.social-table {
    width: 100%;
    border: 0px;
    text-align: center;
    margin: 0;
    background: transparent;
}

.social-td {
    width: 12.5%;
    border: none;
    padding: 0;
}

.social-img {
    width: 80%;
    border: none;
}

.show-in-mobile {
    display: none;
}

#kaseya-footer #footer-menu {
    text-align: left;
    margin: 0;
    padding: 0;
}

#kaseya-footer #footer-menu ul {
    padding-left: 0;
}

#kaseya-footer .footer_list {
    color: #e5e5e5;
    font-size: 12px;
    font-family: "ralewayregular", sans-serif;
    text-decoration: none;
}

#kaseya-footer .footer_list, #kaseya-footer .footer_list li a {
    color: #e5e5e5;
    font-size: 12px;
    font-family: "ralewayregular", sans-serif;
    text-decoration: none;
}

#kaseya-footer .footer_list li {
    list-style: none;
}

#kaseya-footer .footer-head-link {
    color: #e5e5e5;
    font-size: 14px;
    text-decoration: none;    
    text-shadow: none;
}

#kaseya-footer .footer_list_small {
    color: #e5e5e5;
    font-size: 10px;
    font-family: "ralewayregular", sans-serif;
    text-decoration: none;
}

#kaseya-footer .footer_head {
    color: #e5e5e5;
    font-size: 1.2em;
    font-family: "ralewayextrabold", sans-serif;
    text-transform: uppercase;
    margin: 0;
}

#kaseya-footer h2 a:after {
    content: "";
}

.contact-btn {
    background-color: white;
    color: #0071bb;
    font-size: 1em;
    font-family: "ralewayextrabold", sans-serif;
    padding: 10px;
    margin-right: 10px;
    width: 100px;
    text-align: center;
}

#kaseya-footer .footer-end a {
    color: #0071bb;
    font-size: 19px;
    line-height: 1.2em;
    text-decoration: none;
}

#kaseya-footer .footer-end a img {
    display: inline-block;
    margin-top: -5px;
}

#kaseya-header .popover {
    background-color: #fff;
    border-radius: 4px;
    border: 1px solid #ddd;
    font-size: 11px;
    left: 165px;
    margin: 0;
    padding: 10px 0;
    position: absolute;
    text-align: left;
    top: 23px;
    z-index: 10;
}

#kaseya-header .loginpopover {
    background-color: #fff;
    border-radius: 4px;
    border: 1px solid #ddd;
    font-size: 11px;
    left: 240px;
    margin: 0;
    padding: 10px 0;
    position: absolute;
    text-align: left;
    top: 23px;
    z-index: 10;
}

#menuImgLink {
    float: right;
    padding-right: 10%;
    outline: none;
}

#menuImgLink img {
    border: none;
}

#transOuter1 {
    overflow: visible;
}

#accordianholder {
    display: none;
}

#customermapimg {
    display: block;
    max-width: 100%;
}

#customermapimgmobile {
    display: none;
    max-width: 100%;
}

#kaseya-header #contactPopTab {
    width: 275px;
    border: 0;
    padding-left: 2em;
    padding-right: 2em;
}

#kaseya-header #loginPopTab {
    width: 185px;
    border: 0;
    padding-left: 2em;
    padding-right: 2em;
}

#loginPopTab img {
    width: 13px;
}

#closeBut1 {
    float: right;
    margin-right: 10px;
}

.tdWidth10Percent {
    width: 10%;
}

.tdWidth15Percent {
    width: 10%;
}

.tdWidth45Percent {
    width: 45%;
}

.tdWidth90Percent {
    width: 45%;
}

#loginPop {
    display: none;
}

.submenu2 {
    width: 270px !important;
}

#kaseyatag {
    margin-bottom: -7px;
}

.centrallyText {
    color: #333;
}

.arrowImageStyle {
    text-align: center;
    padding: 0;
    margin: 0;
    width: 29px;
    height: 12px;
    position: absolute;
    margin: auto;
    margin-left: -15px;
    left: 50%;
}

#sectionHeading1 {
    padding-top: 0.6em;
    padding-bottom: 0.6em;
}

#sectionHeading2 {
    text-align: left;
    padding-top: 0.6em;
}

.resourceTableTopPadding {
    padding-top: 1em;
}

.customerSectionPadding {
    padding: 50px 0 50px 0;
}

.socialSectionPadding {
    padding: 40px 0 20px 0;
}

.minHeight30px {
    min-height: 30px;
}

.contactImageStyle {
    width: 20px;
    text-align: left;
}

.footerSmallText {
    font-size: 11px;
}

.trustImageDisplay {
    display: inline;
}

.imgWidth70px {
    height: 29px;
    width: 70px;
    max-width: 100%;
}

.imgWidth8px {
    width: 8px;
    vertical-align: inherit;
}

.imgWidth10px {
    width: 10px;
}

.paddingBottom1Em {
    padding-bottom: 1em;
}

.divClearBoth {
    clear: both;
}

.bodyStopScroll {
    overflow-x: hidden;
}

#reference-links {
    list-style: none;
    position: relative;
    margin-top: 21px;
    margin-bottom: -80px;
}

#reference-links li:nth-child(n+6) {
    position: relative;
    left: 53.5%;
    top: -105px;
}

#kaseya-content .section-para-fix {
    margin: 1em 0 4em;
}

#resources-section {
    margin-bottom: 3.5em;
}

#resources-section p {
    margin: 1.5em 0 1em;
}

#trust-kaseya-section h2 {
    margin-bottom: 1em;
}

/* To override the footer style in legacy site */
#kaseya-footer {
    clear: both;
    border-top: none;
    box-shadow: none;
    padding: 0;
}

#kaseya-footer ul, #kaseya-footer p {
    padding: 0;
    margin: 0;
}

#kaseya-footer td:first-child, #kaseya-footer th:first-child {
    text-align: center;
}

#kaseya-footer .footer-about-list {
    margin-bottom: 1em;
}

#kaseya-footer .footer-about-list li {
    display: inline-block;
    list-style: none;
}

#kaseya-footer #self-certify p {
    padding: 1.5em 0 .3em 0;
}

#kaseya-footer #self-certify ul {
    margin: 0;
    padding: 0;
}

#kaseya-footer #self-certify li {
    display: inline-block;
    list-style: none;
}

#kaseya-footer #self-certify a {
    text-decoration: none;
}

#kaseya-footer #self-certify a img {
    vertical-align: baseline;
}

#kaseya-footer .mobilefooter li {
    display: inline-block;
    list-style: none;
}

#kaseya-footer .mobilefooter ul br {
    margin-bottom: 1.25em;
}

#kaseya-footer .mobilefooter ul:nth-child(2) {
    margin: 2.5em 0 1.25em 0;
}

#kaseya-footer .mobilefooter p {
    margin-bottom: 1.5em;
}

#kaseya-footer .mobilefooter a {
    color: #0071BB;
}

#kaseya-footer .mobilefooter a, #kaseya-footer .mobilefooter p {
    font-size: 16px;
}

/* Contact & Login flyouts fixes */
#kaseya-header .mainmenu table {
    background: transparent;
    margin: 0;
}

#kaseya-header .mainmenu table td {
    margin: 0;
    padding: 0;
    text-align: left;
    border: none;
}

#kaseya-header .mainmenu table td:first-child {
    text-align: right;
}

#kaseya-header .mainmenu table td:nth-child(2n) {
    padding-left: 10px;
}

#kaseya-header .mainmenu #loginPopTab td:first-child {
    width: 15%;
}

#kaseya-header .mainmenu #loginPopTab td:last-child {
    width: 80%;
}

/* Fix for margin between header and content in legacy pages */
#kaseya-header {
    margin-bottom: 60px;
}

/* Custom fix for video player size in legacy page */
p.portrait-vid iframe { 
    max-width: 100%; 
    max-height: 100%; 
}

/* Specifically target and fix spacing for Helpful Links list */
.prBody h3+ul {
    margin-top: 1em;
}

/* BEGIN UNIVERSITY CSS */
.university{
    font-size:18px;
}
.university .row{
    padding-top:0;
    padding-bottom:0;
    margin-top:0;
    margin-bottom:0;
}
.university table{
    margin:0; padding:0;
}
.university p{
    font-family: "raleway", sans-serif;
    font-weight:300;
    font-size:18px;
    color:#000;
    text-align:justify;
    line-height:1.313em;
    margin:0 1em .5em 0;
}
.university a{
}
.university a:hover{
    color:#d67f20;
}
.university strong{
    font-weight:500;
}
.university .strongBlue{
    font-weight:700;
    color:#0072bc;
    
}
.university h1{
    font-family: "raleway", sans-serif;
    font-weight:300;
    font-size:48px;
    color:#000;
    margin:0 0 30px 0;
}
.university h2{
    font-family: "raleway", sans-serif;
    font-weight:300;
    font-size:32px;
    margin: .5em 0 1.25em 0;
    color:#000;
    line-height:1.25em;
}
.university h3{
    font-family: "raleway", sans-serif;
    font-weight:500;
    font-size:24px;
    margin: 0 0 .5em 0;
    color:#000;
}
.university h4{
    font-family: "raleway", sans-serif;
    font-weight:500;
    font-size:18px;
    margin: 0 0 1.5em 0;
    color:#000;
}
.university ul{
    font-family: "raleway", sans-serif;
    font-weight:300;
    font-size:18px;
    color:#000;
    line-height:1.313em;
    margin:0 1em 1em 2em;
}
.university ul ul{
    margin:0 1em 1em 1em;
}
.university ul li p{
    margin:0 0 1em 0;
}
.university ul ul li{
    list-style-type: circle;
}

.university .intro {
    margin-left: 2em;
}
.university table{
    margin:2em 0 .5em 0;
    padding:0;
    border:none;
    background-color:#fff;
}
.university table tr td{
    margin:0;
    padding:0;
    border:none;
    background-color:#fff;
}
.university .button{
    width:200px;
    height:40px;
    padding:.3em 0 0 0;
    margin:auto;
    text-align:center;
    border-radius:10px;
    
    background-color:#d67f20;
    
    font-family: "raleway", sans-serif;
    font-weight:300;
    font-size:24px;
    color:#dee7ec;
    text-align:center;
    text-decoration:none;
    
    transition: color .5s ease;
    -webkit-transition: color .5s ease;
    -o-transition: color .5s ease;
    -moz-transition: color .5s ease;
    -ms-transition: color .5s ease;
}
.university .button:hover{
    color:#fff;
}
.university .section-white{
    padding:.0 1em 1em 1em;
}
.university .section-grey{
    background-color:#e5e5e5;
    padding:1em 1em 2em 1em;
}
.university .section-grey table{
    background-color:#e5e5e5;
    border:none;
}
.university .section-grey table tr td{
    background-color:#e5e5e5;
    border:none;
}
.university .section-green{
    background-color:#89c53f;
    padding:1em 1em 2em 1em;
}
.university .section-green table{
    background-color:#89c53f;
    border:none;
}
.university .section-green table tr td{
    background-color:#89c53f;
    border:none;
}
.university .section-featured{
    background-color:#fff;
    padding:2em 1em 2em 1em;
}
.university .section-featured h2{
    text-align:center;
    color:#000;
}
.university .section-featured table{
    background-color:#0072bc;
    border:none;
}
.university .section-featured table tr td{
    background-color:#0072bc;
    border:none;
}
.university .pricing{
    margin:1em 0 2em 0;
}
.university .pricing p{
    margin:0 0 .5em 0;
}
.university .pricing table{
    width:100%;
}
.university .pricing tr td.underline{
    border-bottom:solid 1px #000;
    padding: 0
}
.university .pricing table tr{
    padding:10px 0 10px 0;
}
.university .pricing table tr td{
    padding:10px 10px 10px 10px;
}
.university .pricing table tr td p{
    text-align:center;
    font-family: "raleway", sans-serif;
    font-weight:300;
    font-size:16px;
}
.university img{
    margin:0;
}
.university .subnav {
    text-align:center;
    margin: 1em 0 0 0;
}
@media only screen and (max-width: 767px) {
    .university .section-white img{
        width:150px !important;
        margin:0 0 1em 22% !important;
        text-align:center !important;
    }
    .university .section-grey img{
        width:150px !important;
        margin:0 0 1em 25% !important;
        text-align:center !important;
    }
    .university .section-green img{
        width:150px !important;
        margin:0 0 1em 25% !important;
        text-align:center !important;
    }
    .university ul{
        margin:0 1em 1em .5em !important;
    }
    .university .pricing{
        margin:.5em 0 1em 0 !important;
    }
    .university .pricing img{
        width:100% !important;
        margin:0 0 1.5em 0 !important;
    }
}
/* END UNIVERSITY CSS */
